Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Door , , 144 reacties

Apple geeft MobileMe-klanten de mogelijkheid om gratis te upgraden naar Snow Leopard, zodat ze kunnen overstappen naar de iCloud-dienst. Ze moeten daarvoor wel nog Lion aanschaffen, waarvoor wel moet worden betaald.

MobileMeOp 30 juni aanstaande stopt Apple met MobileMe. De dienst is opgevolgd door iCloud, dat een vergelijkbare functionaliteit biedt en gratis wordt geleverd bij Mac OS X 10.7 Lion. Om de laatste klanten die MobileMe nog gebruiken en Mac OS X 10.5 Leopard draaien een duw in de rug te geven, biedt Apple hen nu de optie om gratis een dvd te bemachtigen met daarop Mac OS X 10.6 Snow Leopard.

Willen de desbetreffende klanten dus van iCloud gebruikmaken, moeten ze wel Lion aanschaffen, dat in de Mac App Store verkrijgbaar is voor 23,99 euro. Ze besparen zich dus wel de kosten voor Snow Leopard, dat een adviesprijs van 29 euro heeft. Het upgradeprogramma eindigt op 15 juni, een paar weken voordat MobileMe offline gaat, bericht The Unofficial Apple Weblog.

Moderatie-faq Wijzig weergave

Reacties (144)

MobileMe is vervangen door iCloud. MobileMe wordt in de lucht gehouden totdat alle betalende abonnementen zijn verlopen. (+ een uitfaseerperiode van een jaar)

MobileMe § 79,-
iCloud § 0,-

MobileMe-gebruikers met Leopard of ouder worden met deze actie in staat gesteld om alsnog te kunnen profiteren van iCloud door eenmalig § 13,99 te betalen. Dit is niet verplicht! Je hoeft dus niet te upgraden naar Lion als je dat niet wilt. Je krijgt sowieso een gratis upgrade naar Snow Leopard.

Het lijkt mij logisch dat Apple niet twee systemen naast elkaar in de lucht gaat houden. Deze oplossing lijkt mij dan ook zeer netjes. Als MobileMe-gebruiker had je blijkbaar § 79,- per jaar over voor deze service.Met de komst van iCloud worden dezelfde services gratis aangeboden. Mocht je dan nog Leopard draaien stelt Apple je in staat om voor § 13,99 te upgraden naar een nieuw besturingssysteem met veel meer functies en mogelijkheden dan alleen iCloud.

Voor alle critici: Hoe had Apple dit beter kunnen oplossen?

Ik denk dat het succes van Apple (in de laatste jaren) juist te danken is aan het feit dat ze niet alles backwards compatible willen houden, zoals Microsoft met Windows doet. Ik denk dat Microsoft daardoor sterk wordt beperkt in het implementeren van nieuwe functies en mogelijkheden.

Je ziet bijvoorbeeld dat iPhoto voor iOS als minimale eis iOS5.1 heeft. Aan de ene kant sluiten ze daarmee een enorme groep buiten, maar aan de andere kant kunnen ze er op deze manier wel voor zorgen dat de software perfect werkt. Apple hecht meer waarde aan het tweede.

[Reactie gewijzigd door funk-e op 19 april 2012 11:46]

Het profiteren van de 'upgrade naar Snow Leopard' is natuurlijk erg leuk als je naar de kosten kijkt: je krijgt de upgrade immers gratis. Maar:
  • de gebruikers van MobileMe hebben betaald voor een mogelijkheid tot syncen van allerlei zaken: een service die in principe in de cloud werkt. Waarom is dan koste wat kost een upgrade van het OS nodig ? Alleen omdat Apple zo snel mogelijk van Snow Leopard af wil ?
  • Snow Leopard en Lion zijn de exponenten van 2 verschillende perspectieven op de doorontwikkeling van OS X. Lion zoekt het in de richting van een tablet, SL ziet het als een desktop. Voor iedereen die een MacPro, Mini of een iMac heeft is Lion niet automatisch de handigste oplossing, maar die personen hebben nu misschien wel MobileMe. Straks niet meer.
  • In een eerdere fase in de ontwikkeling van Lion en iCloud was sprake van (beperkte) ondersteuning voor SL: die is er door Apple uitgesloopt, zonder aanwijsbare reden, tenzij je gedwongen migratie naar Lion een goede reden vindt.
  • Welke functies in Lion zijn zodanig anders dat we niet meer zonder kunnen, en die bovendien niet met apps van derden kunnen nabootsen ? Pas als je die killer-feature hebt kun je het verkopen om je OS agressief te pushen. Niet wanneer het een bescheiden update is die bovendien op twee gedachten hinkt.
  • iCloud heeft een verborgen hardware vereiste: niet elke oude Mac ondersteunt immers Lion. Wil je iCloud, dan kan je investering dus oplopen naar een kopie van Lion + een compatible Mac of een update van je RAM. Dan betaal je liever 79 euro per jaar.
Tenslotte, als je zo graag wilt dat je betalende klanten overstappen naar je nieuwe service, breng ze er dan helemaal naartoe. Wat Apple doet is je een lift geven naar de autowinkel in plaats van de hele weg af te rijden.

edit: linkjes toegevoegd.

[Reactie gewijzigd door arno_vos op 19 april 2012 13:56]

apple had gewoon een kleine update beschikbaar kunnen stellen die mobileme op alle systemen vervangt door icloud.

probleem opgelost ;)

je vergelijking van WIndows is ook niet correct.
De functies die in Windows 7 zitten en die ook in Windows XP zaten werken gewoon prima.
al dan niet met wat updates.
echter heeft Windows 7 functies die niet werken op Windows XP.

ze gaan dus zeker gewoon door, maar houden met een simpele update toch Windows XP er nog even bij.

[Reactie gewijzigd door Denskie op 19 april 2012 11:37]

Dit is precies wat ik hierboven probeer aan te geven.

Met 'een kleine update' kun je niet een service als iCloud volledig integreren in een OS. Bij het bouwen van Lion is daar al in een vroeg stadium rekening mee gehouden.

Je hebt het over functies, MobileMe is een service. Volgens mij zijn dat twee verschillende dingen. Apple zal niet ineens een functie uit (Snow) Leopard halen. Ze beŽindigen een service en ze komen met een gratis alternatief.

[Reactie gewijzigd door funk-e op 19 april 2012 11:44]

dat lijkt me wel heel sterk...
het is een kleiner onderdeel van het OS, dat is toch zeker gemakkelijk te vervangen?
dat lijkt me wel heel sterk...
het is een kleiner onderdeel van het OS, dat is toch zeker gemakkelijk te vervangen?
Nee, diensten als MobileMe en iCloud zitten heel diep geintegreerd in het OS. Niet zo diep als de kernel, maar wel de hele GUI en alle frameworks daarbinnen.
het is een kleiner onderdeel van het OS, dat is toch zeker gemakkelijk te vervangen?
Even je hele development team op een unsupported versie van je OS gaan zetten en alles gaan testen? Er is een reden dat iCloud pas in Lion zit en dat er voor bestaande MobileMe-gebruikers een migratie-traject was. Het is een volledig nieuw product, dat diep met het OS is geintegreerd.

Dit is een veel gemakkelijkere oplossing. Als je de "kwade" reacties hier mag geloven, zou je denken dat de helft van de Macgebruikers nog Leopard draait.

Een datapunt wordt door de Steam gebruikscijfers geboden:
MacOS 10.7.3 64 bit 51.01% +19.60%
MacOS 10.6.8 64 bit 35.22% -2.95%
MacOS 10.7.2 64 bit 6.79% -16.36%
MacOS 10.5.8 64 bit 4.00% -1.38%
Oftewel, slechts zo'n 5% van de gebruikers zal op Leopard zitten. Hoeveel daarvan zouden ook MobileMe-gebruikers zijn? Bedenk wel: dit was een dienst die 80 euro per jaar kostte. Het gaat hier dus om een minderheid.

Dit is gewoon een mooie oplossing voor zo'n klein groepje.

[Reactie gewijzigd door Keypunchie op 19 april 2012 12:13]

MobileMe is vervangen door iCloud. MobileMe wordt in de lucht gehouden totdat alle betalende abonnementen zijn verlopen.
Die zijn al verlopen, omdat je ze al een hele tijd niet kon verlengen. In weze zijn alle abo's een jaar gratis verlengt zelfs. Als je daarbij overstapte naar de iCloud, kreeg je nog een bak extra Gigabytes gratis. ( ik heb 20GB extra in m'n iCloud account, standaard is 5GB )
Voor mij als niet Apple gebruiker is het niet geheel duidelijk. :/
Mac OS X 10.7 Lion moet worden aangeschaft waarna er een gratis exemplaar van Mac OS X 10.6 Snow Leopard bemachtigd kan worden waardoor iCloud mogelijk is ?
Je kunt een gratis DVD van OS X 10.6 aanvragen bij Apple.
Deze kun je dan installeren en daarna kun je via de Mac Store upgraden naar OS X10.7 voor EUR 13.99.
Voor iCloud heb je minimaal 10.7 nodig

MobileMe gebruikers die nog op 10.5 zitten kunnen gratis upgraden naar 10.6.
Vervolgens koop je de upgrade naar 10.7.

Die upgrade naar 10.7 is niet verplicht!
maw 10.5 gebruikers die ooit een MobileMe account hebben aangemaakt kunnen gratis upgraden naar 10.6.
Voor iCloud is OS X 10.7 Lion nodig.
Om naar Lion te upgraden heb je weer Snow Leopard nodig (10.6)
Als je nog op Leopard zit (10.5) moet je dus zowel Snow Leopard als Lion kopen.
En nu dus alleen nog maar Lion.
Om iCloud te gebruiken heb je OSX 10.7 nodig. Deze kan je kopen in de OSX app store. Die OSX app store zit in OSX 10.6 en hoger. Dus van Apple krijg je 10.6 en daarmee toegang tot de winkel en kan je zelf 10.7 kopen en weer gebruik maken van iCloud.

OSX 10.7 is ook op een usb stick te koop, maar ook dat is een upgrade tov 10.6, dus die heb je sowieso nodig.
Het is toch wel Ťcht duidelijk op de MobileMe site:

https://www.dropbox.com/s...wjvoj/Lo9Dv5YuEE/lion.jpg
Oh? Ik kan deze toch echt niet vinden op mijn MobileMe account...

Had ik misschien TOCH moeten wachten met de migratie van MobieMe naar iCloud??
Je betaalde voor de service van MobileMe §79 per jaar als ik me nog goed herinner. Ipv van die §79 zal de consument eenmalig §29 moeten betalen om de service te blijven gebruiken onder de vorm van iCloud.

Dus de MobileMe gebruiker krijgt eerste een DVD opgestuurd waar mee ie kan upgraden naar de versie (snow leopard) die nodig is om Lion te kunnen kopen en iCloud te kunnen gebruiken.
Briljante marketing. Klanten denken dat ze iets gratis krijgen terwijl ze toch moeten betalen. Want die update van Lion is natuurlijk nodig omdat Apple vindt dat zijn MobileMe dienst niet meer voortgezet wordt en iedereen naar iCloud over moet gaat.

Dit is het zelfde als dat je de remschijven van je auto met vervangen, maar hiervoor ook direct nieuwe wielen nodig hebt. De banden krijg je gratis maar de velgen moet je zelf kopen. Dit omdat auto merk A net de aansluitingen voor de wielen met nieuwe remmen anders heeft gemaakt omdat dat hipper / beter is.

Briljant.
Wie zegt dat men naar Lion moet overstappen?
Ik lees alleen men dan gratis 10.6 krijgt.

:?
Wie zegt dat men naar Lion moet overstappen?
Ik lees alleen men dan gratis 10.6 krijgt.

:?
Het hangt samen met het feit dat MobileMe deze zomer uitgezet wordt, MobileMe is de (betaalde) voorloper van de (gratis) iCloud. Leopard en Snow Leopard kunnen niet overweg met de iCloud (qua ingebouwde software), en je hebt Snow Leopard nodig om te kunnen upgraden naar Lion (die wel overweg kan met de iCloud).

Dus: wil je iCloud, zul je moeten upgraden naar Snow Leopard, en dan kun je Lion kopen voor een paar euro. Je kunt natuurlijk ook gewoon Snow Leopard blijven draaien, maar dan heb je straks _en_ geen mobileme, _en_ geen iCloud.
En wat is daar mis mee?? Je betaald er ook niet voor.. Ik snap niet waarom mensen denken dat ze recht hebben op een gratis dienst..
Ik zeg nergens dat dat een issue is. :) Ik zeg alleen dat als je iCloud wilt, je moet upgraden. Doe je dat niet: heb je pech.
iCloud is alleen in Lion beschikbaar, vandaar.
iCloud is ook beschikbaar voor oudere versies (lees: enkel mail-functionaliteit). De rest is te benaderen via icloud.com.

http://support.apple.com/kb/HT4929
Zie het meer als een gratis upgrade van je radio/cassette speler naar een radio/cd-speler.

Wil je vervolgens ook nog een carkit (die alleen compatibel is met de radio/cd-speler) moet je die los kopen.
Autovergelijkingen gaan al snel mis, en helemaal aangezien het hier om een dienst (iCloud/MobileMe) gaat en niet om hardware.

De grap is juist dat iCloud niks kost, terwijl je voorheen voor MobileMe fors betaalde. Wat Apple vooral ook wil, is geen dubbele infrastructuur onderhouden en daarom ging de MobileMe dienst al onverbiddelijk deze zomer gestopt worden.

Het verkopen van een paar lullige Lion-installs zal ze niet zoveel uitmaken. Ze hebben gewoon een serieuze baat bij het promoten van het iCloud-platform en bijbehorend ecosysteem.

Als mensen immers hun Macs/iOS-apparaten goed met elkaar kunnen laten werken (als je niet meerder Apple-apparaten had, had je al geen MobileMe nodig), dan zullen ze volgende keer ook eerder voor een Apple-apparaat kiezen.
dus mensen met een core(1e)duo mac en zo'n mobile-me account zijn de pineut....

Tevens kan je lion kopen, maar over een paar maanden komt mountain lion alweer.
Core Duo werkt prima met Snow Leopard. Pas met Mountain Lion gaan ze hardware laten vallen vanwege herschreven graphics framework dat niet compatible word met oude Intel GMA chips.

Snap niet dat sommige mensen nog niet overgestapt zijn. Ik heb een tijdje met Leopard gewerkt en toen was het OS nog aardig buggy, Snow Leopard was werkelijk perfect en dat voor §23.
Core Duo werkt iig niet samen met Lion.
Core duo heeft geen 64bit cpu. Vanaf de core2duo werkt het weer wel.
Met mountain lion ben je dus ook nog eens zuur als je zo'n core2duo mac hebt met een intel gma. Ik ken nog redelijk veel mensen met zo'n ding....
precies, een macbook uit eind 2007 (C2D@2.16 Ghz) b.v.

Na een upgrade met een SSD en 4 GB geheugen voelt hij net zo snel als een recente Air. Wat nou nieuwe hardware, ik zou niet weten waarom.
Volgens mij kunnen alle Macs sinds 2007 zo'n beetje Lion aan. (Of het soepel draait is wel een beetje een tweede: op mijn nogal underpowered MBA Late 2008 draait het maar zo-zo).

Zodra Mountain Lion uitkomt vervalt de ondersteuning voor Lion nog niet meteen (Apple hanteert doorgaans een N-1 ondersteuning voor OSX). iCloud zal ook voor Lion blijven werken.
Heel slim, weer een goed voorbeeld van Apple marketing.

Geef de nieuwste upgrade gratis als mensen de vorige kopen. Op deze manier komen ze goed in beeld en hoeven ze minder mensen te ondersteunen met Leopard.
Geef de nieuwste upgrade gratis als mensen de vorige kopen. Op deze manier komen ze goed in beeld en hoeven ze minder mensen te ondersteunen met Leopard.
Deze optie is goedkoper voor de gebruiker. Snow Leopard was namelijk duurder dan Lion.
Nee, het is juist andersom.. Geef een update gratis die mensen nodig hebben om naar de nieuwste update te migreren.. Beter leren lezen..
Ach mensen moeten niet zo zeiken. Normaal betaalde je altijd voor MobileMe jaarlijks een groter bedrag dan die eenmalige 13,99. En dan is 13,99 nu ineens een probleem en geldklopperij :X ? Voor die 13,99 heb je een nieuw OS met nieuwe functies. En MobileMe maar dan in de vorm van iCloud wat gratis is en meer functies heeft.
Ik geef je grotendeels gelijk.
Maar iCloud heeft zeker niet meer opties dan MobileMe!
Er zijn er wat bij gekomen, maar er zijn er helaas ook zeker wat geschrapt. Het is om het even.
Ik mis keychain en preference syncing wel, net als Gallery (die ik nog wel een tijdje kan gebruiken)
Daar heb jij weer gelijk in. Hopelijk komen die functies op een later moment wel weer naar iCloud. Een nieuwe Gallery functie zal niet geheel onlogisch zijn vanuit iPhoto.

Apple heeft sowieso aangegeven dat iCloud steeds verbeterd en uitgebreid word.
In iPhoto voor iOS zit al wel een Gallery-functie. Ik neem aan dat deze ook wordt geÔntegreerd in de nieuwe iPhoto voor OSX
Klopt alleen moet je dan inloggen met MobileMe. iWork is ook al een tijd niet geupdate dus misschien volgen er nog wel iLife en iWork 2012 versies rond de release van Mountain Lion.
Dan laat je MobileMe toch lekker doordraaien todat iCloud dezelfde functionaliteit biedt? Of is dat te klantvriendelijk gedacht?

Ik snap wel dat mensen niet over willen, ik denk ook dat een gratis upgrade niet gaat helpen, ze moeten de functionaliteit van iCloud aanvullen (maar dat zal wel meer kosten).
Dat klinkt best onhandig eigenlijk. Je moet dus twee upgrades uitvoeren, waarvan je er nu ťťn cadeau krijgt? Dat klinkt niet echt zoals je verwachten zou van Apple.
Je moet op zich niks, maar als je gebruik wilt blijven maken van cloud-diensten (sync) met je Mac is het nodig om op de meest recente versie te zitten.

Leopard is al een tijdje EOL, dus daar was al helemaal geen ondersteuning meer voor. De nieuwste iTunes wilde bijvoorbeeld ook al niet op Leopard draaien.

Snow Leopard krijgt alleen nog maar security updates, maar het is wel een prerequisite om Lion te kunnen installeren (je hebt namelijk de Mac App Store nodig, en die is er niet voor Leopard).

Op zijn hoogst kun je zeggen dat Apple korte support-windows hanteert. Maar dat is vooral in vergelijking met Microsoft. Een Leopard-install is tussen de 3-5 jaar oud. Dat is zo'n beetje de afschrijvingsduur van hardware. Dan is het niet gek dat er een nieuwe versie van de software is.

Vergeet ook niet, dat voor al de marktkapitalisatie van Apple, het bedrijf veel minder werknemers dan een Microsoft heeft en ook een veel kleiner team dat het OS ontwikkelt. Apple is groot in telefoons/tablets, maar slechts een kleine speler in de computermarkt. Hun keuze is daarom de aandacht op ontwikkeling te richten en niet op legacy/support.
Wel jammer voor klanten die nog een powerPC Mac draaien, die kunnen namelijk niet hoger dan Leopard aangezien Snow Leopard geen ondersteuning meer heeft voor de PowerPC architectuur.
Aan de andere kant, hoe oud zijn deze machines, minimaal 5 jaar oud?
http://en.wikipedia.org/w...of_Apple_Macintosh_models

Powerbook G4 en iMac G5 waren tot begin 2006 nog te koop. PowerMac G5 tot half 2006 en xserve g5 tot einde van het jaar.

Omdat je op een xserve nou niet snel MobileMe zal draaien, kun je rustig van de consumenten-powerPC macs zeggen dat deze minstens 6 jaar oud zullen zijn.
Ook met de Hackintosh versie kan ik nu aanloggen met mijn Apple account, en alles met iCloud iPhone uitwisselen.

Ik hoop eigenlijk tegen beter weten in dat Apple hun OSX vrij zullen geven aan alle gebruikers, zonder service en support natuurlijk. Ik betaal graag een paar tientjes zo dat ik het legaal draai. Een snelle Hackintosh met Core i7 en GTX 560 kan je zelf maken voor 500 euro. Dan moet je hem wel ergens ver weg verstoppen, want het ziet er natuurlijk el cheapo uit allemaal.
Ik hoop eigenlijk tegen beter weten in dat Apple hun OSX vrij zullen geven aan alle gebruikers,
Gratis hun software weggeven zodat gebruikers _niet_ hun hardware hoeven te kopen?

Sympathiek zou dat wel zijn, maar het druist natuurlijk een beetje in tegen hun businessmodel. ;-)
Dat is dan wel weer netjes. Vanavond thuis m'n oude Mac maar weer eens aanslingeren om te zien hoe dat werkt.

Overigens wel weer een bevestiging dat het verstrekken van software puur en alleen via een app ook niet altijd lekker werkt.
Nee, dat is een bevestiging dat Snow Leopard (of eigenlijk Leopard; daarvandaan moet worden geŁpgraded) geen ondersteuning heeft voor andere install mogelijkheden dan een DVD.

Op dit item kan niet meer gereageerd worden.



Apple iOS 10 Google Pixel Apple iPhone 7 Sony PlayStation VR AMD Radeon RX 480 4GB Battlefield 1 Google Android Nougat Watch Dogs 2

© 1998 - 2016 de Persgroep Online Services B.V. Tweakers vormt samen met o.a. Autotrack en Carsom.nl de Persgroep Online Services B.V. Hosting door True